[Display]             
Video = VGA.DRV       
HighResolution = 0    
                      
HHDOS = 0             
CcMouse = 1           
                      
MouseColor = 15       
DirectVideo = 1       
ExDirectVideo = 1     
Scroll = 1            
                      
EnTabCheck = 1        
GraphEnTabCheck = 1   
Blink = 0             
Cursor = 3            
GraphCursor = 1       
PmtLine = 1           
PmtStyle = 1          
Clock = 1             

[Input]               
Input = PY.MB, F2     ; 挂接输入法: 码表文件名[,热键][,码表库文件]
ShuangPin = 0         
                      
PinYinMode = 0        
Input = WBX.MB, F4    ; 挂接输入法: 码表文件名[,热键][,码表库文件]
FuHao = FUHAO.MB, F9  ; 符号输入法, 此码表可直接编辑定制
TiaoPin = 3           
                      
LoadCwdToXMS = 1      
AutoCiZu = 1          
SpaceCiZu = 1         

ShiftKey = CTRL+SPACE ; 中西文键盘切换键: R_Shift, L_Shift, R_Ctrl, L_Ctrl, Ctrl+Space
                      
InputKey = ALT+F?     ; 输入法选择键: Alt+F?, Shift+F?, Ctrl+Shift+F?, Ctrl+Alt+?
                      
SystemKey = CTRL+F10  ; 系统设置键: Ctrl+F10, Ctrl+F12, Ctrl+F11
AltKey = 1            
ZhengZi = 0           
QuanJiao = 0          
PadInput = 0          
                      

[Fonts]               

[Option]              
Encode = 0            
XMB = 1               
XMBuseEMS = 1         
B000UseAs = 0         
AutoSetup = 0         


